We are trying to install the Overo build environment. However, we get this error which states that 
Could not find a glib-genmarshal in your PATH.

Has anyone encountered this error before? Are there any known fixes?
Below is a short listing of the error.

| checking for glib-genmarshal... no | configure: error: Could not find a glib-genmarshal in your PATH NOTE: Task failed: /home/gumstix/overo-oe/tmp/work/armv7a-angstrom-linux-gnueabi/glib-2.0-2.24.1-r0/temp/log.do_configure.7335 ERROR: TaskFailed event exception, aborting ERROR: Build of /home/gumstix/overo-oe/org.openembedded.dev/recipes/glib-2.0/glib-2.0_2.24.1.bb do_configure failed ERROR: Task 1489 (/home/gumstix/overo-oe/org.openembedded.dev/recipes/glib-2.0/glib-2.0_2.24.1.bb, do_configure) failed NOTE: Tasks Summary: Attempted 492 tasks of which 0 didn't need to be rerun and 1 failed. ERROR: '/home/gumstix/overo-oe/org.openembedded.dev/recipes/glib-2.0/glib-2.0_2.24.1.bb' failed